@import url("../Divi/style.css");
/* @import url("./menu.css"); */
@import url("./button.css");
/*
 * Theme Name: Vibrant Health Centre 2.4 (2015)
 * Theme URI: http://www.paulwillard.nz
 * Description: Child theme for the Divi 2.4 theme
 * Author: Paul Willard
 * Author URI: http://www.paulwillard.nz
 * Template: Divi
 * Version: 1.0.0
 * */

@font-face {
font-family: 'Monoglyceride';
src:url('//fonts.netent.co.nz/Monoglyceride.ttf') format("truetype");
}

@font-face {
font-family: 'MonoglycerideBold';
src:url('//fonts.netent.co.nz/MonoglycerideBold.ttf') format("truetype");
}

@font-face {
font-family: 'NetEnt';
src:url('//fonts.netent.co.nz/NetEnterprises.ttf') format("truetype");
}

#vhclogotext-vibrant, #vhclogotext-health { font-family: "Monoglyceride"; font-size: 20px; }

#vhclogotext-vibrant { color: #254E9E; }
#vhclogotext-health { color: #D32527; }

#main-header, #main-header .nav li ul, .et-search-form
{
/* background: #fff url("./img/blue_background_abstract-1440x247.jpg") no-repeat fixed center bottom;
background-size: 100% 100% !important;
*/
background: #fff url("img/bg_greygrid.png") repeat scroll 0 0;
-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2);
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2);
opacity: 0.95; 
}

h1, h2, h3, h4, h5, h6 { color: #254e9e !important; text-shadow: 1px 1px 1px #ccc !important; font-style: italic !important; }

h1.vhc, h2.vhc, h3.vhc, h4.vhc, h5.vhc, h6.vhc { font-family: "MonoglycerideBold" !important;}

h1.bigger { font-size: 60px !important; }

h1 { font-weight: 700; }
h2 { font-weight: 500; }
.tribe-events-schedule h2 { font-weight: 500 !important; }

footer#main-footer {
background: #1B2831;
background-image: -moz-linear-gradient(top, rgba(27, 40, 49, 0.5), rgba(255, 255, 255, 0.1));
background-image: -o-linear-gradient(top, rgba(27, 40, 49, 0.5), rgba(255, 255, 255, 0.1));
background-image: -webkit-linear-gradient(rgba(27, 40, 49, 0.5), rgba(255, 255, 255, 0.1));
background-image: linear-gradient(top, rgba(27, 40, 49, 0.5), rgba(255, 255, 255, 0.1));
-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
-webkit-appearance: none;
}

img.img-shadow { box-shadow: 3px 3px 3px #7c7c7c; }
.roundcorners, .et_pb_promo_button { border-radius: 6px !important; }

.blurred .et_parallax_bg  {
-webkit-filter: blur(5px);
-moz-filter: blur(5px);
-o-filter: blur(5px);
-ms-filter: blur(5px);
filter: blur(5px);
}
div.purple-grad {
background: #782f8c; /* Old browsers */
background: -moz-linear-gradient(top,  #782f8c 0%, #942c80 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#782f8c), color-stop(100%,#942c80)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #782f8c 0%,#942c80 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #782f8c 0%,#942c80 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #782f8c 0%,#942c80 100%); /* IE10+ */
background: linear-gradient(to bottom,  #782f8c 0%,#942c80 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#782f8c', endColorstr='#942c80',GradientType=0 ); /* IE6-9 */
color: #fff;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 83px; }

#front-page-top-slider .et_pb_slide { box-shadow: none;  }
#front-page-top-slider .et_pb_slide { height: 150px !important; }
#front-page-top-slider .et_pb_slide_description { padding: 20px 60px !important; }
#front-page-top-slider .et_pb_slider_fullwidth_off { margin-bottom: 0px !important; }
#front-page-top-slider h2 { text-shadow: 0 0 0; font-size: 30px; }

